[Startup]
EnableLangDlg=Y
AppName=Configuration Service Software
ProductGUID=f893a27c-6ed0-11d4-bd8b-0010830219f4
CompanyName=Motorola
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
[Languages]
Default=0x0009
count=1
key0=0x0009
